## satellite-gtk 0.2.8

=== debian/changelog ===
satellite-gtk (0.2.8-1) unstable; urgency=medium

  * Initial release. (Closes: #1018706)

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Sun, 11 Sep 2022 10:33:22 +0200
