## satellite-gtk 0.3.1

=== requirements.txt ===
gpxpy
pynmea2
pydbus
