=== debian/changelog ===
satellite-gtk (0.3.1-1) unstable; urgency=medium

  * New upstream release
  * d/watch: Remove filename mangling

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Sun, 22 Jan 2023 16:06:59 +0100

satellite-gtk (0.2.8-2) unstable; urgency=medium

  * Source-only upload to allow migration to testing

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Tue, 06 Dec 2022 17:06:52 +0100
