=== debian/control ===
Source: satellite-gtk
Section: misc
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders:
 Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.1
Homepage: https://codeberg.org/tpikonen/satellite/
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/satellite-gtk
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/satellite-gtk.git

Package: satellite-gtk
Architecture: all
Depends:
 gir1.2-handy-1,
 gir1.2-modemmanager-1.0,
 python3-gi,
 python3-gpxpy,
 python3-nmea2,
 python3-pydbus,
 ${misc:Depends},
 ${python3:Depends},
Description: Adaptive GTK application which displays GNSS data
 Satellite is an adaptive GTK / libhandy application
 which displays global navigation satellite system (GNSS: GPS et al.) data
 obtained from ModemManager API.
 .
 It can also be used to record gpx tracks.
