## satellite-gtk 0.4.2

=== requirements.txt ===
gpxpy
pynmea2
