=== debian/changelog ===
satellite-gtk (0.4.2-1) unstable; urgency=medium

  * Team upload

  * New upstream release
  * d/control: drop now-unneeded pydbus dependency

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 04 Oct 2023 12:24:35 +0200
