=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
  python3-gi,
  python3-gpxpy,
  python3-nmea2,
- python3-pydbus,
  ${misc:Depends},
  ${python3:Depends},
 Description: Adaptive GTK application which displays GNSS data
