## satellite-gtk 0.9.0

=== requirements.txt ===
gpxpy
pygobject
pynmea2
