=== debian/changelog ===
satellite-gtk (0.9.0-1) unstable; urgency=medium

  * Team upload.

  * New upstream release (Closes: #1090736)
  * d/control: update dependencies/description for GTK4 port.
    Also bump Standards-Version as no other change is needed.

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 08 Feb 2025 11:38:18 +0100
