=== debian/tests/control ===
Test-Command: xvfb-run /usr/bin/satellite --help
Restrictions: superficial
Depends:
 at-spi2-core,
 satellite-gtk,
 xauth,
 xvfb,
