## satellite-gtk 0.9.1

=== satellite/Makefile ===
UI_FILES = window.ui menus.ui dataframe.ui

%.ui : %.blp
	blueprint-compiler compile --output $@ $<

ui: $(UI_FILES)

clean:
	rm -f $(UI_FILES)

all: ui
