=== debian/changelog ===
satellite-gtk (0.9.1-1) unstable; urgency=high

  * Team upload
  * New upstream release
  * autopkgtest: switch from xvfb-run to xwfb-run
  * debian/copyright: update years

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 08 Sep 2025 16:24:20 -0400
