=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-sequence-python3,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://codeberg.org/tpikonen/satellite/
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/satellite-gtk
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/satellite-gtk.git
@@ -18,7 +18,7 @@
 Package: satellite-gtk
 Architecture: all
 Depends:
- gir1.2-handy-1,
+ gir1.2-adw-1,
  gir1.2-modemmanager-1.0,
  python3-gi,
  python3-gpxpy,
@@ -26,7 +26,7 @@
  ${misc:Depends},
  ${python3:Depends},
 Description: Adaptive GTK application which displays GNSS data
- Satellite is an adaptive GTK / libhandy application
+ Satellite is an adaptive GTK / libadwaita application
  which displays global navigation satellite system (GNSS: GPS et al.) data
  obtained from ModemManager API.
  .
