=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=satellite-gtk

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_clean:
	rm -rf satellite_tpikonen.egg-info/
