=== debian/tests/control ===
Test-Command: xwfb-run -- /usr/bin/satellite --help
Restrictions: superficial
Depends:
 at-spi2-core,
 satellite-gtk,
 xauth,
 xwayland-run
